
._FIRECALL-outdial-content {
	background: #000000;
	margin-bottom: 10px;
	padding: 18px 20px;
	line-height: 1.5;
}

._FIRECALL-outdial-content[section="loading"] {
	min-height: 160px;
}

._FIRECALL-outdial-content[section="loading"] .progress-loader {
    display: block;
    position: relative;
    top: 10px;
}

._FIRECALL-outdial-header {
	width: 100%;
	margin-bottom: 10px;
	padding: 2px 0 2px 10px;
	background: #8e1769;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 200;
}

._FIRECALL-outdial-title,
._FIRECALL-outdial-info {
	margin: 0 14px 14px 14px;
	color: #ffffff;
	font-weight: normal;
}

._FIRECALL-outdial-title,
._FIRECALL-outdial-form
{
	max-width: 340px;
	margin-right: auto;
	margin-left: auto;
}

._FIRECALL-outdial-info {
	font-size: 12px;
	margin: 8px 0;
	line-height: 1.6;
}

._FIRECALL-outdial-clear {
	clear: both;
}

._FIRECALL-outdial-title {
	text-align: center;
}

._FIRECALL-outdial-title ._FIRECALL-outdial-title-image {
	display: inline-block;
	height: 30px;
	border-radius: 3px;
}

._FIRECALL-outdial-title ._FIRECALL-outdial-title-text {
	display: inline-block;
	position: relative;
	top: -10px;
	left: 4px;
	max-width: 300px;
	line-height: 1.2;
	text-align: left;
}

._FIRECALL-outdial-title[updating="1"]._FIRECALL-outdial-title-text {
	left: 0;
}

._firecall-outdial button[type="loading"] .material-icons {
    font-size: 18px;
    cursor: wait;
    animation: infinateRotation 2s linear infinite;
}

@keyframes infinateRotation {
  100% {
    transform: rotate(360deg);
  }
}

._FIRECALL-outdial-input {
	color: #ffffff;
}

input[name="_firecall-outdial-cli"][type="tel"],
#countries {
    font-weight: bold;
    font-size: 20px;
    padding-left: 5px;
    max-width: 340px;
    display: block;
    margin: 6px 0 0 0;
}

._firecall-outdial button[name="_firecall-outdial-select-cli"] {
	height: 40px;
	margin-bottom: 10px;
	line-height: 40px;
	text-align: left;
	opacity: .5;
}

._firecall-outdial button[name="_firecall-outdial-select-cli"][checked="checked"] {
	opacity: 1;
}

._firecall-outdial button[name="_firecall-outdial-select-cli"] .material-icons {
    position: relative;
    left: 0;
    visibility: visible;
    float: left;
    margin-right: 10px;
	font-size: 24px;
}

._firecall-outdial ._firecall-outdial-content[section="select-cli"] button[name="_firecall-outdial-register-cli"] {
	height: auto;
	margin-top: 10px;
	line-height: 2;
	text-transform: none;
	background: none;
}



._firecall-outdial .content-loading .progress-loader {
    display: block;
    position: relative;
}

._firecall-outdial .content-loading .progress-loader .progress-loader-bar {
	width: 100%;
	height: 40px;
	text-align: center;
	font-size: 10px;
}

._firecall-outdial .content-loading .progress-loader .progress-loader-text {
	width: 100%;
	height: 12px;
	text-align: center;
	font-size: 10px;
	color: #ffffff;
}
.progress-loader-bar > div {
	display: inline-block;
  	width: 6px;
  	height: 40px;
  	background: #ffffff;
  	animation: loaderDelay 1.2s infinite ease-in-out;
}

._firecall-outdial .content-loading .progress-loader .rect2 {
  animation-delay: -1.1s;
}

._firecall-outdial .content-loading .progress-loader .rect3 {
  animation-delay: -1.0s;
}

._firecall-outdial .content-loading .progress-loader .rect4 {
  animation-delay: -0.9s;
}

._firecall-outdial .content-loading .progress-loader .rect5 {
  animation-delay: -0.8s;
}

@keyframes loaderDelay {
  0%, 40%, 100% {
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }  20% {
    transform: scaleY(1.0);
    -webkit-transform: scaleY(1.0);
  }
}



._firecall-outdial ._FIRECALL-INPAGE._firecall-rebill {
    margin: 8px 0;
    padding: 8px 8px -2px 8px;
    border: 1px solid #252525;
}

._firecall-outdial ._firecall-outdial-content[section="calling"] ._FIRECALL-outdial-call-started
{
	font-size: 0;
}

._firecall-outdial ._firecall-outdial-content[section="calling"] ._FIRECALL-outdial-call-started
{
	display: block;
	width: 100%;
	max-width: 280px;
	margin: 0 auto;
}

._firecall-outdial ._firecall-outdial-content[section="calling"] ._FIRECALL-outdial-call-started ._FIRECALL-outdial-call-started-icon
{
	display: inline-block;
	width: 60px;
	height: 60px;
	margin-right: 10px;
	vertical-align: top;
}

._firecall-outdial ._firecall-outdial-content[section="calling"] ._FIRECALL-outdial-call-started ._FIRECALL-outdial-call-started-icon .material-icons
{
	background: green;
	border-radius: 50%;
	width: 60px;
	height: 60px;
	padding: 14px;
	font-size: 32px;
}

._firecall-outdial ._firecall-outdial-content[section="calling"] ._FIRECALL-outdial-call-started ._FIRECALL-outdial-call-started-text
{
	display: inline-block;
	width: calc(100% - (60px + 10px));
	margin-top: 3px;
	font-size: 12px;
	font-weight: 300;
	letter-spacing: 0.05em;
	line-height: 22px;
}

._firecall-outdial ._firecall-outdial-content[section="calling"] ._FIRECALL-outdial-call-started ._FIRECALL-outdial-call-started-cli
{
	font-size: 24px;
	font-weight: bold;
}


._firecall-outdial-content,
._FIRECALL-calling-modal ._FIRECALL-layout-helper,
._firecall-outdial ._firecall-outdial-content button[type="loading"],
._firecall-outdial ._firecall-outdial-content[process="loading"] button[type="submit"],

._FIRECALL-outdial-title[updating="1"] ._FIRECALL-outdial-title-image,

._firecall-outdial button[name="_firecall-outdial-select-cli"][checked="checked"] .material-icons[type="unchecked"],
._firecall-outdial button[name="_firecall-outdial-select-cli"]:not([checked="checked"]) .material-icons[type="checked"]
{
	display: none;
}

._firecall-outdial[process="loading"] ._firecall-outdial-content[section="loading"],
._firecall-outdial[process="register-cli"] ._firecall-outdial-content[section="register-cli"],
._firecall-outdial[process="updating-cli"] ._firecall-outdial-content[section="updating-cli"],
._firecall-outdial[process="select-cli"] ._firecall-outdial-content[section="select-cli"],
._firecall-outdial[process="verify-cli"] ._firecall-outdial-content[section="verify-cli"],
._firecall-outdial[process="preparing"] ._firecall-outdial-content[section="preparing"],
._firecall-outdial[process="calling"] ._firecall-outdial-content[section="calling"],

._firecall-outdial ._firecall-outdial-content[process="loading"] button[type="loading"],
._firecall-outdial ._firecall-outdial-content[section="preparing"] button[type="loading"],
._firecall-outdial ._firecall-outdial-content[section="calling"] button[type="loading"]

{
	display: block;
}
